nilfs-tools (2.2.4-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Modernise Vcs-Browser URL.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 02 May 2016 21:10:32 +1000

nilfs-tools (2.2.3-2) unstable; urgency=low

  * Upload to unstable.
  * watch: minor correction.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 May 2015 03:51:41 +1000

nilfs-tools (2.2.3-1) experimental; urgency=low

  * New upstream release [February 2015].
  * Standards-Version: 3.9.6.
  * Updated watch file.
  * Lintianisation: "pre-depends-directly-on-multiarch-support".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Mar 2015 16:29:44 +1100

nilfs-tools (2.2.1-1) unstable; urgency=low

  * New upstream release [August 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Aug 2014 11:53:42 +1000

nilfs-tools (2.2.0-2) unstable; urgency=low

  * Updated "fhs.patch" to install statically linked "nilfs_cleanerd" to
    "/sbin" (Closes: #745227).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Apr 2014 21:56:00 +1000

nilfs-tools (2.2.0-1) unstable; urgency=low

  * New upstream release [April 2014].
  * Added new "fhs.patch" to install nilfs-* executables to "/usr/sbin"
    in order to fix "bin-or-sbin-binary-requires-usr-lib-library".
    Thanks, `adequate`.
  * Added new "man.patch" with minor man pages lintianisation.
  * Removed obsolete "01-ldd.patch".
  * Updated Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Apr 2014 16:32:32 +1000

nilfs-tools (2.1.6-1) unstable; urgency=low

  * New upstream release [January 2014].
  * autotools-dev --> dh-autoreconf.
  * Standards to 3.9.5.
  * Added "debian/gbp.conf".
  * Minor debian/copyright lintianisation.
  * Added VCS links to collab-maint repository.
  * Added myself to Uploaders; removed Luk Claes from Uploaders (#723599).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 01 Apr 2014 01:25:18 +1100

nilfs-tools (2.1.5-1) unstable; urgency=low

  * New upstream version.
  * Add libblkid-dev to build dependencies.

 -- Luk Claes <luk@debian.org>  Sat, 11 May 2013 19:25:17 +0200

nilfs-tools (2.1.4-2) unstable; urgency=low

  * Taking over with maintainer's consent.
  * Updating Standards Version (no changes).
  * Add watch file.

 -- Luk Claes <luk@debian.org>  Mon, 25 Mar 2013 20:54:52 +0100

nilfs-tools (2.1.4-1) unstable; urgency=low

  * Merging upstream version 2.1.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 21 Sep 2012 19:13:49 +0200

nilfs-tools (2.1.3-1) unstable; urgency=low

  * Switching to xz compression.
  * Making some editorial changes to copyright file.
  * Enabling hardenening buildflags, except -pie (Closes: #679048).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 01:30:14 +0200

nilfs-tools (2.1.2-2) unstable; urgency=low

  * Disabling hardening flags, doesn't build reliably everywhere yet
    (Closes: #669495).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 12 Jun 2012 11:20:24 +0200

nilfs-tools (2.1.2-1) unstable; urgency=low

  * Merging upstream version 2.1.2.
  * Updating package to standards version 3.9.3.
  * Updating copyright file to machine-readable version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 05 Jun 2012 23:58:27 +0200

nilfs-tools (2.1.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 2.1.1.
  * Updating to debhelper version 9.
  * Updating years in copyright file.

  [ Dmitry Smirnov ]
  * Building with libmount (Closes: #656151).

  [ Daniel Baumann ]
  * Enabling hardening build options.
  * Adding pre-depends to multiarch-support.
  * Updating la removal in rules for multiarch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Jan 2012 10:30:51 +0100

nilfs-tools (2.1.0-1) unstable; urgency=low

  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 28 Nov 2011 20:20:54 +0100

nilfs-tools (2.1.0~rc2-2) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Adding patch from Ilya Barygin <randomaction@ubuntu.com> to fix
    FTBFS with as-needed linker option (Closes: #646967).
  * Updating year in copyright.
  * Sorting overrides alphabetically in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 30 Oct 2011 20:26:51 +0100

nilfs-tools (2.1.0~rc2-1) unstable; urgency=low

  * Merging upstream version 2.1.0~rc2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 12 Aug 2011 20:42:38 +0200

nilfs-tools (2.1.0~rc1-2) unstable; urgency=low

  * Setting architecture to linux-any.
  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Jul 2011 01:28:05 +0200

nilfs-tools (2.1.0~rc1-1) unstable; urgency=low

  * Merging upstream version 2.1.0~rc1.
  * Compacting copyright file.
  * Updating standard LGPL blurb in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:10:21 +0200

nilfs-tools (2.0.23-1) unstable; urgency=low

  * Merging upstream version 2.0.23.
  * Updating standards version to 3.9.2.
  * Updating copyright file for crc32.c.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 May 2011 21:43:18 +0200

nilfs-tools (2.0.20-3) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs entries.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Feb 2011 09:24:46 +0100

nilfs-tools (2.0.20-2) experimental; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Removing old transitional package.
  * Updating year in copyright file.
  * Simplyfing autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 Jan 2011 00:06:32 +0100

nilfs-tools (2.0.20-1) experimental; urgency=low

  * Merging upstream version 2.0.20.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 02 Oct 2010 11:54:28 +0200

nilfs-tools (2.0.19-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 2.0.19.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 14 Aug 2010 13:54:33 +0200

nilfs-tools (2.0.18-2) unstable; urgency=low

  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 May 2010 21:19:37 +0200

nilfs-tools (2.0.18-1) unstable; urgency=low

  * Merging upstream version 2.0.18.
  * Installing newly added authors file as documentation.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 14 Apr 2010 19:14:52 +0200

nilfs-tools (2.0.17-1) unstable; urgency=low

  * Merging upstream version 2.0.17.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Mar 2010 08:09:21 +0100

nilfs-tools (2.0.16-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 2.0.16.
  * Updating year in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 15 Mar 2010 18:47:56 +0100

nilfs-tools (2.0.15-1) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 2.0.15.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 09 Jan 2010 15:15:09 +0100

nilfs-tools (2.0.14-5) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Simplifying autotools handling in rules.
  * Adding maitnainer homepage in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 09:27:49 +0200

nilfs-tools (2.0.14-4) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Bumping versioned build-depends on debhelper.
  * Manually passing DESTDIR to dh_auto_install (Closes: #547638).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 21 Sep 2009 12:25:27 +0200

nilfs-tools (2.0.14-3) unstable; urgency=low

  * Renaming package from nilfs2-tools to nilfs-tools for consistency
    reasons.
  * Sorting depends.
  * Manually adding autotools foo handling in rules that debhelper
    should handle on it's own (when using minized rules files),
    actually.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 Aug 2009 21:58:09 +0200

nilfs2-tools (2.0.14-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Jul 2009 14:59:32 +0200

nilfs2-tools (2.0.14-1) unstable; urgency=medium

  * Removing recommends to nilfs2-source (Closes: #536030).
  * Merging upstream version 2.0.14:
    - fixes privilege escalation vulnerability in mkfs.nilfs2 if it is set suid
      root (which it is not in our packaging).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Jul 2009 21:28:23 +0200

nilfs2-tools (2.0.13-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 2.0.13.
  * Updating standards version to 3.8.2.
  * Tidy rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Jul 2009 14:33:14 +0200

nilfs2-tools (2.0.12-1) unstable; urgency=low

  * Merging upstream version 2.0.12.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 05 Apr 2009 11:04:00 +0200

nilfs2-tools (2.0.11-1) unstable; urgency=low

  * Merging upstream version 2.0.11.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 24 Mar 2009 06:40:00 +0100

nilfs2-tools (2.0.10-1) unstable; urgency=low

  * Merging upstream version 2.0.10.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 23 Mar 2009 19:47:00 +0100

nilfs2-tools (2.0.9-1) unstable; urgency=low

  * Merging upstream version 2.0.9.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 23 Mar 2009 07:29:00 +0100

nilfs2-tools (2.0.8-1) unstable; urgency=low

  * Merging upstream version 2.0.8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 22 Mar 2009 08:27:00 +0100

nilfs2-tools (2.0.7-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 2.0.7.
  * Updating rules file to current state of the art.
  * Updating to standards version 3.8.1.
  * Prefixing debhelper files with package name.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 22 Mar 2009 08:04:00 +0100

nilfs2-tools (2.0.6-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 2.0.6.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 18 Oct 2008 17:40:00 +0200

nilfs2-tools (2.0.5-1) unstable; urgency=low

  * Merging upstream version 2.0.5.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 16 Jul 2008 00:56:00 +0200

nilfs2-tools (2.0.4-1) unstable; urgency=low

  * Merging upstream version 2.0.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 16 Jul 2008 00:48:00 +0200

nilfs2-tools (2.0.3-1) unstable; urgency=medium

  * Reordering rules file.
  * Using lintian debhelper to install lintian overrides.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Merging upstream version 2.0.3.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 20 Jun 2008 11:02:00 +0200

nilfs2-tools (2.0.2-1) unstable; urgency=medium

  * Merging upstream version 2.0.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 27 May 2008 08:11:00 +0200

nilfs2-tools (2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 09 Apr 2008 08:01:00 +0200
